Bug 91982 - (VIDEO VESA)Black screen when booting with vga option
(VIDEO VESA)Black screen when booting with vga option
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-30 11:51 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-05-30 11:51:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
when i boot the system with the kerneloption vga=791 the kernel put no output 
on the screen but the system boots up to runlevel 5. When i boot without the 
vga option then i get the kernel messages on the screen.

Version-Release number of selected component (if applicable):
kernel-smp-2.4.20-13.9.i686

How reproducible:
Always

Steps to Reproduce:
boot the kernel with option vga=791

Actual Results:  black screen

Expected Results:  kernel messages on the screen

Additional info:

CPU: P4 3.00GHZ with activated HT in the BIOS
RAM: 1GB
MB: Intel D875PBZ BIOS P06
Comment 1 Bugzilla owner 2004-09-30 11:41:01 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.